@charset "utf-8";
/* CSS Document */
/***********************************************************
	index.css
************************************************************/

/*=================================================
メインエリア
==================================================*/
.mainArea {
	background-color: #eaebfa;
	padding: 30px 0;
}
.mainArea .mainAreainnr {
	padding: 0 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
}
.mainArea .mainAreainnr .txtArea {
	width: 100%;
}
.mainArea .mainAreainnr .txtArea h2 {
	font-size: 30px;
	/*font-size: 3vw;*/
	text-align: center;
	margin-bottom: 20px;
	line-height: 1.4;
}
.mainArea .mainAreainnr .txtArea h2 span {
	color: #e60012;
}
.mainArea .mainAreainnr .imgArea {
	width: 100%;
	text-align: center;
	display: flex;
	align-items: center;
}

/*-----------------------*/
/*--- スライド部(swiper) --*/
/*-----------------------*/
.mainArea .swiper-container {
	position: relative;
	margin-bottom: 30px;
	background-color: #FFF;
}
.mainArea .swiper-slide {
	min-height: 285px;
	box-sizing: border-box;
	padding: 20px;
	background-color: #FFF;
}
.mainArea .swiper-pagination {
  bottom: -23px !important;
}
.mainArea .swiper-container .ttl {
	background-color: #6a75b8;
	padding: 4px 8px;
	margin-bottom: 5px;
	color: #FFF;
}
.mainArea .swiper-container p {
	margin-bottom: 5px;
}
.mainArea .swiper-container a {
	font-weight: 600;
	color: #FFF;
	font-size: 12px;
	width: auto;
	padding: 3px 10px 4px;
	background-color: #e60012;
	line-height: 1;
	border-radius: 15px;
}
.mainArea .swiper-container a:link,
.mainArea .swiper-container a:visited {
	color: #FFF;
	text-decoration: none;
}
.mainArea .swiper-container a:hover,
.mainArea .swiper-container a:active {
	background-color: #c44850;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.mainArea {
		padding: 60px 0;
	}
	.mainArea .mainAreainnr .txtArea h2 {
		font-size: 42px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.mainArea .mainAreainnr {
		max-width: 1400px;
		margin: 0 auto;
		padding: 0 40px;
	}
	.mainArea .mainAreainnr .txtArea {
		width: 38%;
	}
	.mainArea .mainAreainnr .txtArea h2 {
		/*font-size: 52px;*/
		font-size: 3.6vw;
		text-align: left;
	}
	.mainArea .mainAreainnr .imgArea {
		width: 59%;
	}
}
/*****************************************************
	1366px以上【PC】
******************************************************/
@media print, screen and (min-width: 1366px) {
	.mainArea .mainAreainnr .txtArea h2 {
		font-size: 52px;
	}
}
/*=================================================
イントロ部
==================================================*/
.intoroArea {
	background-color: #f8f8fe;
	padding: 30px 0;
}
.intoroArea .intoroAreainnr {
	padding: 0 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.intoroArea .intoroAreainnr .txtArea {
	width: 100%;
}
.intoroArea .intoroAreainnr .txtArea .subttl {
	font-size: 20px;
	margin-bottom: 15px;
}
.intoroArea .intoroAreainnr .txtArea .list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.intoroArea .intoroAreainnr .txtArea .list li {
  position: relative;
  padding: 10px 10px 10px 40px;
  margin: 10px 0;

  font-weight: 600;
  background-color: #FFF;
  border-radius: 4px;
  border: solid 1px #a7aad0;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.intoroArea .intoroAreainnr .txtArea .list li::before {
  position: absolute;
  left: 15px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: '\f138';
  color: #c44850;
}
.intoroArea .intoroAreainnr .imgArea {
	width: 100%;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.intoroArea {
		padding: 50px 0;
	}
	.intoroArea .intoroAreainnr {
	}
	.intoroArea .intoroAreainnr .txtArea {
		width: 50%;
	}
	.intoroArea .intoroAreainnr .txtArea .subttl {
		font-size: 22px;
		margin-bottom: 15px;
		font-weight: 600;
	}
	.intoroArea .intoroAreainnr .txtArea .list li {
  		position: relative;
  		padding: 20px 20px 20px 40px;
  		border-radius: 4px;
		font-size: 18px;
		border: solid 2px #a7aad0;
	}
	.intoroArea .intoroAreainnr .imgArea {
		width: 49%;
		text-align: right;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.intoroArea {
		padding: 70px 0;
	}
	.intoroArea .intoroAreainnr {
		box-sizing: border-box;
		max-width: 1200px;
		margin: 0 auto;
	}
	.intoroArea .intoroAreainnr .txtArea {
		width: 49%;
	}
	.intoroArea .intoroAreainnr .txtArea .subttl {
		font-size: 26px;
		margin-bottom: 25px;
	}
	.intoroArea .intoroAreainnr .txtArea .list li {
		font-size: 20px;
	}
	.intoroArea .intoroAreainnr .imgArea {
		width: 50%;
		text-align: right;
	}
}
/*=================================================
RPA
==================================================*/
.rpaArea {
	/*background-image: url("../img/dot_bg_blue.png");
	background-position: top left;
	background-repeat: repeat;*/
	background-color: #f8f8fe;
	position: relative;
	padding: 40px 0 30px;
}
.rpaArea .triangle {
	position: absolute;
	top: -10px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.rpaArea .rpaAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.rpaArea .rpaAreainnr .imglist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin-bottom: 10px;
}
.rpaArea .rpaAreainnr .imglist li {
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	padding: 5px;
}

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.rpaArea {
		padding: 60px 0 50px;
	}
	.rpaArea .rpaAreainnr .imglist li {
		width: 33.33%;
		text-align: center;
		box-sizing: border-box;
		padding: 10px;
	}
	.rpaArea .rpaAreainnr .msgtxt {
		margin-bottom: 20px;
		font-size: 20px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.rpaArea {
		padding: 80px 0 70px;
	}
	.rpaArea .rpaAreainnr {
		padding: 0 10px;
		max-width: 1200px;
		margin: 0 auto;
	}
	.rpaArea .rpaAreainnr .msgtxt {
		margin-bottom: 20px;
		font-size: 26px;
	}
}

/*=================================================
	MSYS独自サービス
==================================================*/
.msysSvArea {
	padding: 30px 0;
	/*background-color: #dadaec;*/
	background-color: #f7f7f7;
}
.msysSvArea .msysSvAreainnr {
	padding: 0 10px;
}
.msysSvArea .msysSvAreainnr .pointList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.msysSvArea .msysSvAreainnr .pointList li {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	margin:0 0 15px 0;
	padding: 10px;
	width: 100%;
}
.msysSvArea .msysSvAreainnr .pointList li .point {
	/*background-color: #7277c6;*/
	background-color: #7277c6;
	color: #FFF;
	font-weight:600;
	text-align: center;
	padding: 5px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.msysSvArea .msysSvAreainnr .pointList li .imgbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
}
.msysSvArea .msysSvAreainnr .pointList li h3 {
	font-size: 16px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 1.4;
}
.msysSvArea .msysSvAreainnr .pointList li .txt {
	margin-bottom: 10px;
	font-size: 14px;
}
.msysSvArea .msysSvAreainnr .pointList li .txtbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.4;
}
.msysSvArea .msysSvAreainnr .pointList li .txtbox span {
	color: #d83e43;
}
.msysSvArea .msysSvAreainnr .pointList li .triangle {
	width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 20px solid #d83e43;
    border-right: 40px solid transparent;
    border-left: 40px solid transparent;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.msysSvArea {
		padding: 50px 0;
	}
	.msysSvArea .msysSvAreainnr .pointList li {
		border-radius: 12px;	
		padding: 10px;
		width: 49%;
		margin:0 0.5% 15px 0.5%;
		display: flex;
  		flex-direction: column;
	}
	.msysSvArea .msysSvAreainnr .pointList li .imgbox {
		border-radius: 12px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.msysSvArea .msysSvAreainnr .pointList li h3 {
		font-size: 18px;
	}
	.msysSvArea .msysSvAreainnr .pointList li .txt {
		margin-bottom: 10px;
		flex-grow: 1;
	}
	.msysSvArea .msysSvAreainnr .pointList li .txtbox {
		font-size: 20px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.msysSvArea {
		padding: 70px 0;
	}
	.msysSvArea .msysSvAreainnr {
		max-width: 1300px;
		margin: 0 auto;
	}
	.msysSvArea .msysSvAreainnr .pointList li {
		padding: 15px;
		width: 24%;
	}
	.msysSvArea .msysSvAreainnr .pointList li h3 {
		font-size: 20px;
	}
	.msysSvArea .msysSvAreainnr .pointList li .txtbox {
		font-size: 22px;
	}
}



/*=================================================
	連携アダプター
==================================================*/
.adapterArea {
	padding: 30px 0;
	background-color: #FFF;
	/*background-image: url("../img/adapter_bg_btm.gif");
	background-position: bottom center;
	background-repeat: repeat-x;
	background-size: 80%;*/
}
.adapterArea .adapterAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.adapterArea .adapterAreainnr .winactor {
	text-align: center;
	margin: 20px 0;
}
.adapterArea .adapterAreainnr .listbox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 20px 0;
}
.adapterArea .adapterAreainnr .listbox li {
	width: 100%;
	box-sizing: border-box;
	margin: 10px 0;
}
.adapterArea .adapterAreainnr .listbox li a {
  text-align: center;
  background-color: #FFF;
  padding: 10px 15px;
  display: inline-block;
  transition: .2s linear;
  position: relative;
  font-weight: bold;
  border-radius: 15px;
  border: 1px solid #CCCCCC;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  width: 100%;
  box-sizing: border-box;
}
.adapterArea .adapterAreainnr .listbox li a img {
	
}
.adapterArea .adapterAreainnr .listbox li a:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f138";
  font-weight: 900;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  color: #c44850;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.adapterArea {
		padding: 50px 0;
		background-size:auto;
	}
	.adapterArea .adapterAreainnr {
	}
	.adapterArea .adapterAreainnr .listbox li {
		width: 48%;
		margin: 10px 1%;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.adapterArea {
		padding: 70px 0;
	}
	.adapterArea .adapterAreainnr {
		max-width: 1000px;
		margin: 0 auto;
	}
	.adapterArea .adapterAreainnr .listbox li a:hover {
		transform: translate(5px,0);
	}
}

/*=================================================
	PartnerAWARD
==================================================*/
.awardArea {
	padding: 30px 0;
	background-color: #f7f7f7;
}
.awardArea .awardAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.awardArea .awardAreainnr .awardbox {
	border-radius: 15px;
  	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	background-color: #FFF;
	padding: 15px;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.awardArea {
		padding: 50px 0;
	}
	.awardArea .awardAreainnr {
	}
	.awardArea .awardAreainnr .awardbox {
		border-radius: 20px;
		padding: 30px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.awardArea {
		padding: 70px 0;
	}
	.awardArea .awardAreainnr {
		max-width: 1000px;
		margin: 0 auto;
	}
	.awardArea .awardAreainnr .awardbox {
		border-radius: 30px;
		padding: 50px 25px;
	}

}


/*=================================================
	トライアル　eラーニング
==================================================*/
.serviceArea {
	padding: 30px 0;
	background-color: #f8f8fe;
}
.serviceArea .serviceAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.serviceArea .serviceAreainnr .servicebox {
	border-radius: 15px;
  	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	background-color: #FFF;
	padding: 15px;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.serviceArea .serviceAreainnr .servicebox .txtArea {
	width: 100%;
	margin-bottom: 10px;
}
.serviceArea .serviceAreainnr .servicebox .imgArea {
	width: 100%;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.serviceArea {
		padding: 50px 0;
	}
	.serviceArea .serviceAreainnr {
	}
	.serviceArea .serviceAreainnr .servicebox {
		border-radius: 20px;
		padding: 30px;
	}
	.serviceArea .serviceAreainnr .servicebox .txtArea {
		width: 50%;
		margin-bottom: 0;
	}
	.serviceArea .serviceAreainnr .servicebox .imgArea {
		width: 45%;
		text-align: right;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.serviceArea {
		padding: 70px 0;
	}
	.serviceArea .serviceAreainnr {
		max-width: 1300px;
		margin: 0 auto;
	}
	.serviceArea .serviceAreainnr .servicebox {
		border-radius: 30px;
		padding: 50px 40px;
	}
	.serviceArea .serviceAreainnr .servicebox .txtArea {
		width: 58%;
	}
	.serviceArea .serviceAreainnr .servicebox .imgArea {
		width: 39%;
		text-align: right;
	}

}
/*=================================================
おすすめリンク
==================================================*/
.osulinkArea {
	/*background-image: url("../img/dot_bg_blue.png");
	background-position: top left;
	background-repeat: repeat;*/
	background-color: #f8f8fe;
	padding: 30px 0;
}
.osulinkArea .triangle {
	margin: 15px auto;
}
.osulinkArea .osulinkAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.osulinkArea .osulinkAreainnr .imglist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin-bottom: 10px;
}
.osulinkArea .osulinkAreainnr .imglist li {
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	padding: 5px;
}
.osulinkArea .osulinkAreainnr .imglist li p {
	font-weight: 600;
}
/*----------------
リンクメニュー
------------------*/
.osulinkArea .osulinkAreainnr .linkList {
	list-style: none;
	box-sizing: border-box;
}
.osulinkArea .osulinkAreainnr .linkList li {
	margin-bottom: 10px;
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	overflow: hidden;
}
.osulinkArea .osulinkAreainnr .linkList li a {
	display: flex;
	align-items: center;
	padding: 5px 20px 5px 5px;
	position: relative;
	transition: .2s linear;
}
.osulinkArea .osulinkAreainnr .linkList li a:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f105";
  font-weight: 900;
  position: absolute;
  right: 10px;
  color: #d83e43;
}
.osulinkArea .osulinkAreainnr .linkList li a .icon {
	text-align: center;
	/*min-width: 100px;*/
	width: 20%;
}
.osulinkArea .osulinkAreainnr .linkList li a .txtArea {
	border-left: 1px solid #CCCCCC;
	box-sizing: border-box;
	padding: 0 0 0 5px;
	width: 80%;
}
.osulinkArea .osulinkAreainnr .linkList li a .txtArea .ttl {
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: bold;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.osulinkArea {
		padding: 50px 0;
	}
	.osulinkArea .osulinkAreainnr .imglist li {
		width: 50%;
		text-align: center;
		box-sizing: border-box;
		padding: 10px;
	}
	.osulinkArea .osulinkAreainnr .linkList li a .txtArea .ttl {
		font-size: 20px;
	}
	/*----------------
	リンクメニュー
	------------------*/
	.osulinkArea .osulinkAreainnr .linkList {
		list-style: none;
	
	}
	.osulinkArea .osulinkAreainnr .linkList li {
		margin-bottom: 15px;
		background-color: #FFF;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
		border-radius: 12px;
	}
	.osulinkArea .osulinkAreainnr .linkList li a {
		padding: 10px 20px 10px 10px;
	}
	.osulinkArea .osulinkAreainnr .linkList li a .icon {
		min-width: 100px;
		width: auto;
	}
	.osulinkArea .osulinkAreainnr .linkList li a .txtArea {
		padding: 0 0 0 10px;
		width: auto;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.osulinkArea {
		padding: 70px 0;
	}
	.osulinkArea .osulinkAreainnr {
		padding: 0 10px;
		max-width: 1200px;
		margin: 0 auto;
	}
	.osulinkArea .osulinkAreainnr .imglist li {
		width: 25%;
		text-align: center;
		box-sizing: border-box;
		padding: 10px;
	}
	/*----------------
	リンクメニュー
	------------------*/
	.osulinkArea .osulinkAreainnr .linkList {
		max-width: 1000px;
		margin: 0 auto;
	
	}
	.osulinkArea .osulinkAreainnr .linkList li a {
		padding: 15px 30px 15px 15px;
	}
	.osulinkArea .osulinkAreainnr .linkList li a:hover {
		transform: translate(5px,0);
	}
	.osulinkArea .osulinkAreainnr .linkList li a .txtArea {
		padding: 0 0 0 15px;
	}
}

/*=================================================
	選ばれる3つの理由
==================================================*/
.selectPtArea {
	padding: 30px 0;
	background-color: #dadaec;
}
.selectPtArea .selectPtAreainnr {
	padding: 0 10px;
}
.selectPtArea .selectPtAreainnr .pointList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.selectPtArea .selectPtAreainnr .pointList li {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	margin:0 0 15px 0;
	padding: 15px;
	width: 100%;
}
.selectPtArea .selectPtAreainnr .pointList li .point {
	background-color: #7277c6;
	color: #FFF;
	font-weight:600;
	text-align: center;
	padding: 5px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.selectPtArea .selectPtAreainnr .pointList li .imgbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
}
.selectPtArea .selectPtAreainnr .pointList li h3 {
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}
.selectPtArea .selectPtAreainnr .pointList li .txt {
	margin-bottom: 10px;
}
.selectPtArea .selectPtAreainnr .pointList li .txtbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.4;
}
.selectPtArea .selectPtAreainnr .pointList li .txtbox span {
	color: #d83e43;
}
.selectPtArea .selectPtAreainnr .pointList li .triangle {
	width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 20px solid #d83e43;
    border-right: 40px solid transparent;
    border-left: 40px solid transparent;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.selectPtArea {
		padding: 50px 0;
	}
	.selectPtArea .selectPtAreainnr .pointList li {
		border-radius: 12px;	
		margin:0;
		padding: 15px;
		width: 33%;
		
		display: flex;
  		flex-direction: column;
	}
	.selectPtArea .selectPtAreainnr .pointList li .imgbox {
		border-radius: 12px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.selectPtArea .selectPtAreainnr .pointList li h3 {
		font-size: 20px;
	}
	.selectPtArea .selectPtAreainnr .pointList li .txt {
		margin-bottom: 10px;
		flex-grow: 1;
	}
	.selectPtArea .selectPtAreainnr .pointList li .txtbox {
		font-size: 20px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.selectPtArea {
		padding: 70px 0;
	}
	.selectPtArea .selectPtAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.selectPtArea .selectPtAreainnr .pointList li {
		padding: 25px;
		width: 31%;
	}
	.selectPtArea .selectPtAreainnr .pointList li h3 {
		font-size: 22px;
	}
	.selectPtArea .selectPtAreainnr .pointList li .txtbox {
		font-size: 22px;
	}
}

/*=================================================
関連ソリューション
==================================================*/
.relatedSolutionArea {
	padding: 30px 0;
	background-color: #FFF;
}
.relatedSolutionAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.relatedSolutionAreainnr .banrList {
	display: flex;
	list-style: none;
	flex-wrap:wrap;
	justify-content: center;
}
.relatedSolutionAreainnr .banrList li {
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
}
.relatedSolutionAreainnr .banrList li a {
	padding: 10px;
	border: 1px solid #CCCCCC;
	display: block;
	margin: 10px 0 5px 0;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.relatedSolutionArea {
		padding: 50px 0;
	}
	.relatedSolutionAreainnr .banrList li {
		width: 50%;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.relatedSolutionArea {
		padding: 70px 0;
	}
	.relatedSolutionAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.relatedSolutionAreainnr .banrList li {
		width: 25%;
	}
}

/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}